Bug 830420 - [abrt] totem-mozplugin-3.4.2-1.fc17: totem_embedded_play: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.4.2-1.fc17: totem_embedded_play: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:26ae85551424482295357349d9c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 08:29 EDT by Dario
Modified: 2013-07-31 16:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.14 KB, text/plain)
2012-06-09 08:30 EDT, Dario
no flags Details
File: maps (68.80 KB, text/plain)
2012-06-09 08:30 EDT, Dario
no flags Details
File: dso_list (14.62 KB, text/plain)
2012-06-09 08:30 EDT, Dario
no flags Details

  None (edit)
Description Dario 2012-06-09 08:29:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://nunzioweb.com/bon_jovi_stream_play.htm --mimetype video/x-msvideo --no-autostart
comment:        I was attempting to watch an HTML5 video, i clicked the play button and totem crashed
crash_function: totem_embedded_play
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.4.0-1.fc17.x86_64
pid:            1577
pwd:            /home/dario
time:           sab 09 giu 2012 14:00:14 CEST
uid:            1000
username:       dario

backtrace:      Text file, 32910 bytes
dso_list:       Text file, 14971 bytes
maps:           Text file, 70456 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dario/2

core_backtrace:
:68ef4aac433bd74184a3e520d5b5bed66dbb49a6 0x163d3 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xbba38 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20003 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xb9d53 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:68ef4aac433bd74184a3e520d5b5bed66dbb49a6 0x11d7f main [exe] -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=dario-desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=1415
:GPG_AGENT_INFO=/run/user/dario/keyring-JWKeBy/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/dario/keyring-JWKeBy
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=dario
:LD_LIBRARY_PATH=/usr/lib64/xulrunner-2:/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/run/user/dario/keyring-JWKeBy/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=dario
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/870,unix/unix:/tmp/.ICE-unix/870
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/dario
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dario/.local/bin:/home/dario/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/dario
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=868
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dario
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=dario
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ztr1yanAu5,guid=0919cc8a1ed2090a7c1276d600000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dario
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dario-1VWvhO/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/dario/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30955                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30955                30955                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[20903]
:1:/home/dario/.xsession-errors
:2:/home/dario/.xsession-errors
:3:socket:[20908]
:4:anon_inode:[eventfd]
:5:socket:[21721]
:6:/dev/nvidiactl
:7:/dev/nvidia0
:8:/dev/nvidia0
:9:/dev/nvidia0
:10:/dev/nvidia0
:11:socket:[20954]
:12:socket:[22639]
:13:socket:[22640]
:14:socket:[21749]
:15:anon_inode:[eventfd]
:16:anon_inode:[eventfd]
:17:socket:[22720]

smolt_data:
:
:
:Generale
:=================================
:UUID: f3cde30f-4d5d-448e-a085-8513681ae804
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: x86_64
:BogoMIPS: 5217.56
:Venditore CPU: AuthenticAMD
:Modello CPU: AMD Phenom(tm) II X4 10 Processor
:CPU Stepping: 2
:Famiglia della CPU: 16
:Numero modello CPU: 4
:Numero di CPU: 4
:Velocità CPU: 2600
:Memoria di sistema: 3955
:Swap di sistema: 5196
:Venditore: System manufacturer
:Sistema: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38407:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33623) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17302) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1553:4318:1340) pci, nvidia, VIDEO, G92 [GeForce 8800 GT]
:(4098:17303:4098:17304) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17305) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17303) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 11506269 10125290 10010110 2883584 2735831 2735831
:/dev/sda1 /boot ext4 4096 4096 255338 221330 208530 64000 63594 63594
:/dev/sda3 WITHHELD ext4 4096 4096 230851893 189399544 177845368 57778176 57702950 57702950
:

var_log_messages:
:Jun  9 13:59:16 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:16 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:16 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:16 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:17 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:17 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:17 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:17 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:17 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:17 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:17 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 13:59:17 dario-desktop setroubleshoot: SELinux is preventing /usr/libexec/totem-plugin-viewer from create access on the file 5e6ad28286c1ed67.toc. For complete SELinux messages. run sealert -l 683fa24c-083a-4d6e-8c52-e3ecd60613f8
:Jun  9 14:00:14 dario-desktop kernel: [  371.810980] totem-plugin-vi[1577]: segfault at 8 ip 00000000004163d3 sp 00007fff913ff170 error 4 in totem-plugin-viewer[400000+3c000]
:Jun  9 14:00:14 dario-desktop abrt[1683]: Saved core dump of pid 1577 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-06-09-14:00:14-1577 (41836544 bytes)

xsession_errors:
:** (totem-plugin-viewer:1577): CRITICAL **: bacon_video_widget_pause: assertion `bvw->priv->mrl != NULL' failed
:** (totem-plugin-viewer:1577): CRITICAL **: bacon_video_widget_play: assertion `bvw->priv->mrl != NULL' failed
Comment 1 Dario 2012-06-09 08:30:03 EDT
Created attachment 590595 [details]
File: backtrace
Comment 2 Dario 2012-06-09 08:30:06 EDT
Created attachment 590596 [details]
File: maps
Comment 3 Dario 2012-06-09 08:30:08 EDT
Created attachment 590597 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 16:34:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:42:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.